Skip to content

Agent Proof

POST
/api/connect/proof
curl --request POST \
--url https://agentauthority.org/api/connect/proof \
--header 'Content-Type: application/json' \
--data '{ "signature": "example" }'
Media typeapplication/json
AgentProof
object
signature
required
Signature
string
<= 150 characters

Example generated

{
"signature": "example"
}

Successful Response

Media typeapplication/json

Example generated

example

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object

Example generated

{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}